@charset "utf-8";
*{
	margin: 0;
	padding: 0;
	list-style: none;
}
/*
body{
	width: 100%;
	height: 100%;
	overflow:-Scroll;
	overflow-x:hidden;
	font-family: "微软雅黑";
    background: url(../../images/qingchun/bgls003.png);
}
*/

@charset "utf-8";
/* common */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0; padding:0}
html,body{-webkit-text-size-adjust:none}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block}
figure{margin:0}
body, button, input, select, textarea{font:0.75em/1.5 tahoma, arial, "微软雅黑", \5b8b\4f53}
h1, h2, h3, h4, h5, h6{font-size:100%; font-weight:normal;}
address, cite, dfn, em, var{font-style:normal}
code, kbd, pre, samp{font-family:courier new,courier,monospace}
small{font-size:12px}
ul, ol{list-style:none}
a{text-decoration:none; blr:expression(this.onFocus=this.blur()); outline: none} /*虚线框 IE: blr:expression(this.onFocus=this.blur()); FF: outline: none */
a:hover{text-decoration:none; -webkit-transition:all .2s 0s linear;-ms-transition:all .2s 0s linear;-o-transition:all .2s 0s linear;-moz-transition:all .2s 0s linear;transition:all .2s 0s linear;}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
legend{color:#000}
fieldset, img{border:0}
img{display:block}
button, input, select, textarea{font-size:100%; outline:none}
table{border-collapse:collapse; border-spacing:0}
input { outline:none;}

/* clearfix */
.clear{clear:both}
.clearfix:after{content: "."; display: block; height: 0; clear: both; visibility: hidden}
.clearfix{zoom:1}



*{
  scrollbar-base-color: #333;
  scrollbar-face-color: #333;
  scrollbar-arrow-color: #3F3F3F;
  scrollbar-track-color:#3F3F3F;
  scrollbar-highlight-color: #3F3F3F;
  scrollbar-shadow-color: #3F3F3F;
  scrollbar-darkshadow-color: #3F3F3F;
  scrollbar-3dlight-color: #3F3F3F;
}  

::-webkit-scrollbar-thumb {
    background: #333333;
}
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
/*
::-webkit-scrollbar-track{  
    background-color:#333;  
}  
::-webkit-scrollbar-track-piece{  
    background-color:#333;   
    -webkit-border-radius:4px; 
}  
::-webkit-scrollbar-thumb{  
    background-color:#3F3F3F; 
    border:solid 1px #3F3F3F; 
    border-radius:4px;  
}
*/



/*
body{width: 100%;height: 100%;overflow:-Scroll;overflow-x:hidden;background: url(../../images/qingchun/bgls003.png);}
body{width: 100%;height: 100%; overflow: auto; overflow-x:hidden; overflow-y:hidden; overflow-y:Scroll; overflow:-Scroll; background: url(../../images/qingchun/bgls003.png);}
*/
body{width: 100%;height: 100%; overflow: auto; overflow-x:hidden; /* overflow-y:Scroll; overflow:-Scroll; background: url(../../images/qingchun/bgls003.png); */}

.main_index{float: left; width:100%; height:100%;}
/*
.top{width: 100%;margin-top: 20px;}
.header{width: 1200px;margin: 0 auto;}
.header ul{float:left; margin-top: 20px;}
.header ul li{float: left;}
.head_ri{float: left;padding-left:550px; }

.top{float: left; width: 100%; height:80px; margin-top: 20px;}
*/
/*
.top{float: left; width: 100%; height:80px;}
.header{width: 1200px; height:60px; margin: 20px auto 0px auto;}
.header ul{float: left; width: 300px; height:40px; margin-top: 10px;}
.header ul li{float: left;}
.head_ri{float: left; width: 266px; height:60px; margin-left:550px; }
*/
/*
.top{float: left; width: 100%; height:80px;}
*/
.top{float: left; width: 100%; height:80px;}
.header{width: 1200px; height:60px; margin: 20px auto 0px auto;}
.header ul{float: left; width: 300px; height:40px; margin-top: 10px; margin-left: 322px;}
.header ul li{float: left;}
.head_ri{float: left; width: 266px; height:60px; margin-left:300px; }

/*
.neirong{width: 100%;margin-top: 133px;}
.nr{width: 1200px;margin: 0 auto;}
.main_nr{float: left; width: 100%;  margin-top: 100px; }
.nr{width: 1200px; margin: 60px auto;}
*/
.main_nr{float: left; width: 100%;  /* margin-top: 100px; */}
.nr{width: 1200px; margin: 60px auto 0px auto;}
.nr_left{float: left; margin-top: 50px; width:252px;}
/*
#nr_left{float: left; margin-top: 50px; width:252px;}
*/
#nr_left{float: left; margin-top: 50px; width:252px;position: relative;}



/*
.nr_left .center_l{float:left; width:252px; height:450; margin-top:10px;}
.nr_left .center_l .center_l_inner{width:202px; height:458px; float:left;}
*/
#nr_left .center_l{float:left; width:252px; height:320px; margin-top:10px;}
#nr_left .center_l .center_l_inner{width:202px; height:320px; float:left;}
#nr_left .center_l .center_l_inner .tlogo{width:121px; height:121px; margin:0 auto;}
/*
.cls{clear:both;}
a:focus{outline:none;}

.menu{float:right;width:220px;height:auto;display:block;padding:0px; margin:20px auto 0 auto;}
.menu ul{ float:left; width:220px; height:auto;list-style:none;padding:0;margin:0;}
.menu ul li{float:left;width:220px; height:58px;overflow:hidden;position:relative;line-height:58px;text-align:center;}
.menu ul li a{position:relative;display:block;width:220px;height:58px;font-family:"微软雅黑", "宋体";font-size:14px;text-decoration:none;cursor:pointer;font-weight:bold;line-height:58px;}
.menu ul li a span{position:absolute;left:0;width:220px;}
.menu ul li a span.out{top:0px;background-image:url(../images/nav02.png);}
.menu ul li a span.over,  .menu ul li a span.bg{top:-58px;}
#menu2{background-image:url(../images/s_03.jpg);background-repeat:repeat;}
#menu2 ul li a{color:#FFFFFF;}
#menu2 ul li a span.over{color:#FFF;height:58px;width:220px;background-image:url(../images/nav0102.png);background-repeat:repeat;}
*/
.cls{clear:both;}
a:focus{outline:none;}

.menu{float:right;width:202px;height:auto;display:block;padding:0px; margin:3px auto 0 auto;}
.menu ul{ float:left; width:202px; height:auto;list-style:none;padding:0;margin:0;}

.menu ul li{float:left;width:202px; height:48px; overflow:hidden; position:relative;line-height:48px;text-align:left;}

/*
.menu ul li.nt1{float:left;width:220px; height:58px;overflow:hidden;position:relative;line-height:58px;text-align:left;}
.menu ul li.nt2{float:left;width:220px; height:58px;overflow:hidden;position:relative;line-height:58px;text-align:left;}
*/
.menu ul li.nt1 a{ position:relative;display:block;width:202px;height:48px;font-family:"微软雅黑", "宋体";font-size:14px;text-decoration:none;cursor:pointer;font-weight:bold;line-height:48px;}
.menu ul li.nt2 a{ position:relative;display:block;width:202px;height:48px;font-family:"微软雅黑", "宋体";font-size:14px;text-decoration:none;cursor:pointer;font-weight:bold;line-height:48px;}
.menu ul li.nt3 a{ position:relative;display:block;width:202px;height:48px;font-family:"微软雅黑", "宋体";font-size:14px;text-decoration:none;cursor:pointer;font-weight:bold;line-height:48px;}
.menu ul li.nt4 a{ position:relative;display:block;width:202px;height:48px;font-family:"微软雅黑", "宋体";font-size:14px;text-decoration:none;cursor:pointer;font-weight:bold;line-height:48px;}
.menu ul li.nt5 a{ position:relative;display:block;width:202px;height:48px;font-family:"微软雅黑", "宋体";font-size:14px;text-decoration:none;cursor:pointer;font-weight:bold;line-height:48px;}
.menu ul li.nt6 a{ position:relative;display:block;width:202px;height:48px;font-family:"微软雅黑", "宋体";font-size:14px;text-decoration:none;cursor:pointer;font-weight:bold;line-height:48px;}
.menu ul li.nt7 a{ position:relative;display:block;width:202px;height:48px;font-family:"微软雅黑", "宋体";font-size:14px;text-decoration:none;cursor:pointer;font-weight:bold;line-height:48px;}
.menu ul li.nt8 a{ position:relative;display:block;width:202px;height:48px;font-family:"微软雅黑", "宋体";font-size:14px;text-decoration:none;cursor:pointer;font-weight:bold;line-height:48px;}

.menu ul li.nt1 a span{position:absolute;left:0;width:202px;}
.menu ul li.nt2 a span{position:absolute;left:0;width:202px;}
.menu ul li.nt3 a span{position:absolute;left:0;width:202px;}
.menu ul li.nt4 a span{position:absolute;left:0;width:202px;}
.menu ul li.nt5 a span{position:absolute;left:0;width:202px;}
.menu ul li.nt6 a span{position:absolute;left:0;width:202px;}
.menu ul li.nt7 a span{position:absolute;left:0;width:202px;}
.menu ul li.nt8 a span{position:absolute;left:0;width:202px;}

.menu ul li.nt1 a span.over,  .menu ul li a span.bg{top:-48px;}
.menu ul li.nt2 a span.over,  .menu ul li a span.bg{top:-48px;}
.menu ul li.nt3 a span.over,  .menu ul li a span.bg{top:-48px;}
.menu ul li.nt4 a span.over,  .menu ul li a span.bg{top:-48px;}
.menu ul li.nt5 a span.over,  .menu ul li a span.bg{top:-48px;}
.menu ul li.nt6 a span.over,  .menu ul li a span.bg{top:-48px;}
.menu ul li.nt7 a span.over,  .menu ul li a span.bg{top:-48px;}
.menu ul li.nt8 a span.over,  .menu ul li a span.bg{top:-48px;}

.menu ul li.nt1 a span.out{top:0px;}
.menu ul li.nt2 a span.out{top:0px;}
.menu ul li.nt3 a span.out{top:0px;}
.menu ul li.nt4 a span.out{top:0px;}
.menu ul li.nt5 a span.out{top:0px;}
.menu ul li.nt6 a span.out{top:0px;}
.menu ul li.nt7 a span.out{top:0px;}
.menu ul li.nt8 a span.out{top:0px;}

#menu2 ul li.nt1 a span.over{color:#FFF;height:48px;width:202px;background-image:url(../../images/qingchun/nav_0102.png);background-repeat:repeat;}
#menu2 ul li.nt2 a span.over{color:#FFF;height:48px;width:202px;background-image:url(../../images/qingchun/nav_0202.png);background-repeat:repeat;}
#menu2 ul li.nt3 a span.over{color:#FFF;height:48px;width:202px;background-image:url(../../images/qingchun/nav_0302.png);background-repeat:repeat;}
#menu2 ul li.nt4 a span.over{color:#FFF;height:48px;width:202px;background-image:url(../../images/qingchun/nav_0402.png);background-repeat:repeat;}
#menu2 ul li.nt5 a span.over{color:#FFF;height:48px;width:202px;background-image:url(../../images/qingchun/nav_0502.png);background-repeat:repeat;}
#menu2 ul li.nt6 a span.over{color:#FFF;height:48px;width:202px;background-image:url(../../images/qingchun/nav_0602.png);background-repeat:repeat;}
#menu2 ul li.nt7 a span.over{color:#FFF;height:48px;width:202px;background-image:url(../../images/qingchun/nav_0702.png);background-repeat:repeat;}
#menu2 ul li.nt8 a span.over{color:#FFF;height:48px;width:202px;background-image:url(../../images/qingchun/nav_0802.png);background-repeat:repeat;}



.nr_right #nr_right_content {
  float: left;
  width: 890px;
  min-height: 520px;
  height: auto;
/*
  height: 460px;
*/
/*
  min-height: 310px;
  max-height: 460px;
*/
  margin: 30px 15px 0px 15px;
/*
  padding: 0px 0px 30px 0px;
*/
  /* display: inline; */
  display: block;
  color:#afafaf; 
  font-size: 16px; 
  line-height: 30px; 
  font-weight: normal;
  font-family: 'Microsoft YaHei', 黑体;
  overflow: auto;
/*
  overflow-y:Scroll;
*/
  overflow-x:hidden;
  position: relative;
}

/*
.nr_right{float: left;margin-left: 50px;width: 890px;display: inline;display: block;}
*/
/*
#nr_right {
  float: left;
  margin-left: 50px;
  width: 890px;
  display: inline;
  display: block;
  color:#afafaf; 

  font-size: 16px; 
  line-height: 25px; 
  font-weight: normal;

  font-family: 'Microsoft YaHei', 黑体;

  height:550px;
 
  overflow: auto;

  overflow-y:Scroll;

  overflow-x:hidden;
  position: relative;
}

#nr_right h1 {
  width: 860px;
  margin: 0px 15px 30px 15px;
  color: #afafaf;
  font-size: 30px;
  line-height: 30px;
  font-weight: bold;
  margin-bottom: 30px;
}
#nr_right h2 {
  width: 860px;
  margin: 0px 15px 30px 15px;
  color: #afafaf;
  font-size: 30px;
  line-height: 30px;
  font-weight: bold;
  margin-bottom: 30px;
}
#nr_right p {
  width: 860px;
  margin: 0px 15px 20px 15px;
  color: #afafaf;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.8;
  text-indent: 2em; 
  clear: both;
  margin-top: 0px;
  margin-bottom: 20px;
}

#nr_right p img{display:block;float:left; margin-left:0px;margin-right:10px; margin-bottom:10px; }
#nr_right img{display:block;float:left; margin-left:0px;margin-right:10px; margin-bottom:10px;}

.tu{margin-top: 50px;}
.tu img{width: 360px;height: 565px;}
.pian{margin-top: 30px;}
*/



.nr_right #nr_right_content .topavigation {
  float: left;
  width: 890px;
  height: 40px;
  /* display: inline; */
  display: block;
  color:#afafaf; 
  font-size: 16px; 
  line-height: 30px; 
  font-weight: normal;
  font-family: 'Microsoft YaHei', 黑体;
  border-bottom: 1px solid #afafaf;
}
.nr_right #nr_right_content .topavigation a {
  width: 860px;
  margin: 0px 15px 30px 15px;
  color: #afafaf;
  font-size: 16px;
  line-height: 30px;
  font-weight: normal;
  margin-bottom: 30px;
}



/*
.nr_right .columnentry{width:890px; height:auto; float:left;}
.nr_right .columnentry{width:890px; height:auto; float:left; margin: 30px 15px 0px 15px;}
.nr_right .columnentry{width:890px; height:auto; float:left; margin: 30px 0px 0px 0px;}
.nr_right .columnentry{width:890px; height:auto; float:left; margin: 0px 0px 0px 0px;}
*/
.nr_right #nr_right_content .columnentry{width:890px; height:auto; float:left; margin: 10px 0px 0px 0px;}
.nr_right #nr_right_content .columnentry ul{
  float:left; 
  width:890px; 
  min-height:150px;
  height:auto;  
/*
  height:480px;  
  color:#afafaf; 
  font-size: 16px; 
  line-height: 25px; 
  font-weight: normal;
*/
  font-family: 'Microsoft YaHei', 黑体;
}
/*
.columnlist_content .columnentry ul li{ background: #F3F3F3; width:960px; height:auto; border-bottom: 1px solid #E9E9E9; float:left; list-style-type:none; display: table;}
*/
.nr_right #nr_right_content .columnentry ul li{ /* background: #F3F3F3; */ width:890px; height:auto; border-bottom: 1px dotted #afafaf; float:left; list-style-type:none; /* display: table; */}
/*
.nr_right .columnentry ul li:hover{ background: #4fe0d9; display: block; filter:alpha(opacity=66); -moz-opacity:0.66; -khtml-opacity: 0.66; opacity: 0.66; }
*/
.nr_right #nr_right_content .columnentry ul li:hover{ background: #4fe0d9; display: block; /* filter:alpha(opacity=96); -moz-opacity:0.96; -khtml-opacity: 0.96; opacity: 0.96; */ }



/*
.columnentry ul li p{margin:3px 6px 0px 6px;}
*/
/*
.nr_right .columnentry ul li p a{line-height:22px; color:#ff66cc;}
.nr_right .columnentry ul li p a:hover{line-height:22px; color:#ff9900;}
*/
.nr_right #nr_right_content .columnentry ul li p.thumbnails{ margin:12px 10px 0px 6px; float:left;}
.nr_right #nr_right_content .columnentry ul li p.thumbnails a img{width:120px; height:90px;  max-width: 200px; }
.nr_right #nr_right_content .columnentry ul li p.thumbnails a:hover img{width:120px; height:90px;  max-width: 200px; }

.nr_right #nr_right_content .columnentry ul li p.abstract{color:#afafaf;line-height:1.8; position: relative; text-align:left; text-indent: 2em; margin: 0px 20px 30px 20px; /*word-break:break-all; */}
/*
.nr_right .columnentry ul li p.abstract a {font-size:14px; height:20px; line-height:22px; color:#9698bf; }
*/
.nr_right #nr_right_content .columnentry ul li p.abstract a {font-size:14px; height:20px; line-height:22px; color:#fafbfc; }
.nr_right #nr_right_content .columnentry ul li p.abstract a:hover{font-size:14px; height:20px; line-height:22px; color:#fafbfc; }

.nr_right #nr_right_content .columnentry ul li:hover p.abstract {font-size:16px; line-height:1.8; color:#fff; /* position: relative; text-align:left; text-indent: 2em; margin: 0px 20px 30px 20px; */}
.nr_right #nr_right_content .columnentry ul li:hover p.abstract a {font-size:14px; height:20px; line-height:22px; color:#377173; }
.nr_right #nr_right_content .columnentry ul li:hover p.abstract a:hover{font-size:14px; height:20px; line-height:22px; color:#fff; }

.nr_right #nr_right_content .columnentry ul li:hover h3 a{height:20px; color: #fff; font-size: 20px; font-weight: bold;}
.nr_right #nr_right_content .columnentry ul li:hover h3 a:hover{height:20px; color:#fff; font-size: 20px; font-weight: bold;}

.nr_right #nr_right_content .columnentry ul li h3{height:20px; line-height:22px; position: relative; margin: 22px 6px 12px 20px; /* float:left; */ text-align:left; /* display: block; */ }
/*
.nr_right .columnentry ul li h3 a{height:20px; color: #afafaf; }
.nr_right .columnentry ul li h3 a:hover{height:20px; color:#fafbfc; }
*/
.nr_right #nr_right_content .columnentry ul li h3 a{height:20px; color: #afafaf; font-size: 20px; font-weight: bold;}
.nr_right #nr_right_content .columnentry ul li h3 a:hover{height:20px; color:#fafbfc; font-size: 20px; font-weight: bold;}

.nr_right #nr_right_content .columnentry ul li h4{ height:22px; font-family:"微软雅黑","宋体"; font-size:12px; font-weight:normal;}
.nr_right #nr_right_content .columnentry ul li h4 .time{ background:url(images/tiaob_tu_06.jpg) center left no-repeat; padding-left:18px; color:#9698bf; font-weight:normal;}
.nr_right #nr_right_content .columnentry ul li h4 .tt01{ color:#9698bf; font-weight:normal;}
.nr_right #nr_right_content .columnentry ul li h4 .source{ color:#333; font-weight:bold;}
.nr_right #nr_right_content .columnentry ul li h4 .author{ color:#2fb0d5; font-weight:bold;}

.nr_right #nr_right_content .columnentry ul li p span.columnsort{float:left; margin:0px 16px 6px 3px; position: relative; width:auto; height:22px;line-height:22px; text-align:left;}
.nr_right #nr_right_content .columnentry ul li p span.detailtag{float:left; margin:0px 3px 6px 6px; position: relative; width:auto; height:20px; line-height:22px; text-align:left;}
.nr_right #nr_right_content .columnentry ul li em a { float:none; position: static; background: none; color: #455e85; font-weight: normal; padding: 2px 4px; }
.nr_right #nr_right_content .columnentry ul li em a:hover { float:none; position: static; color: #fff; background: #4196e6 }



#top{
	width: 100%;
/*
	height: 650px;
*/
	height: 680px;
	margin: 0 auto;
/*
	background:url("../../images/qingchun/img/bg_1.png") no-repeat  center center; 
	*background:url("../../images/qingchun/img/bg_1.png") no-repeat  center center;
	_background:url("../../images/qingchun/img/bg_1.png") no-repeat  center center;
	.background:url("../../images/qingchun/img/bg_1.png") no-repeat  center center;
*/
	/* IE6 */
/*
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../images/qingchun/img/bg_1.png");  
    _background:none;
*/
}
#top1{
	width: 1200px;
	height: 143px;
	padding-top: 45px;
	margin: 0 auto;
	position: relative;
}
#top1 ul.ul1{
	width: 550px;
	float: left;
	margin-left: -50px;
	display: inline-block;
}
#top1 ul.ul2{
	width: 550px;
	position: absolute;
	top: 45px;
	right: 45px;
}
#top1 ul.ul2 li{
	text-indent: 45px;
}
#top1 ul p{
	position: absolute;
	top: -30px;
	left: -40px;
	z-index: 1px;
}
#top1 ul li{
	float: left;
	width: 120px;
	height: 60px;
	line-height: 60px;
	margin-left: 60px;
	margin-top: 35px;
	display: inline-block;
	border-bottom: 1px solid #fff; 
	font-size: 18px;
	color: #fff;
	font-family: "微软雅黑"
}
#top1 ul li:hover{
	float: left;
	width: 120px;
	height: 60px;
	line-height: 60px;
	margin-left: 60px;
	margin-top: 35px;
	cursor: pointer;
	display: inline-block;
	border-bottom: 1px solid #0599d9; 
	font-size: 18px;
	color: #fff;
	font-family: "微软雅黑"
}
#top1 ul.ul1 li a{
	text-decoration: none;
	color: #fff;
}
#top1 ul.ul1 li:hover a{
	text-decoration: none;
	color: #0599d9;
}
#top1 ul.ul1 li:hover a:hover{
	text-decoration: none;
	color: #0599d9;
}
 #top1 ul.ul2 li a{
	text-decoration: none;
	color: #fff;
}
#top1 ul.ul2 li:hover a{
	text-decoration: none;
	color: #0599d9;
}
#top1 ul.ul2 li:hover a:hover{
	text-decoration: none;
	color: #0599d9;
}



/*
#top{
	width: 100%;
	height: 650px;
	margin: 0 auto;
	background:url("../images/bg_1.png") no-repeat  center center; 
	*background:url("../images/bg_1.png") no-repeat  center center;
	_background:url("../images/bg_1.png") no-repeat  center center;
	.background:url("../images/bg_1.png") no-repeat  center center;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/bg_1.png");  
    _background:none;
}
*/
#LoopDiv{
	width: 890px;
	height: 388px;
	margin: 0px auto;
	position: relative;
}
.imageflow{ width: 880px; height: 320px; overflow:hidden; position:relative; text-align:left; visibility:hidden; width:100%}

.imageflow img{border:none; position:absolute; top:100px; visibility:hidden; -ms-interpolation-mode:bicubic}

/*
.imageflow p{margin:0 auto; text-align:center}
.imageflow .loading{border:1px solid #ccc; height:15px; left:50%; margin-left:-106px; padding:5px; position:relative; visibility:visible; width:200px}
.imageflow .loading_bar{background:#ccc; height:15px; visibility:visible; width:1%}
.imageflow .caption{font-weight:bold; position:relative; text-align:center; z-index:10000}
.imageflow .scrollbar{border-bottom:1px solid #b3b3b3; position:relative; visibility:hidden; z-index:10001; height:1px}
.imageflow .slider{background-image:url(../../Images/Index/slider.png); background-repeat:no-repeat; height:14px; margin:-6px 0 0 -7px; position:absolute; width:14px; z-index:10002}
.imageflow .images{overflow:hidden; white-space:nowrap}
.imageflow .button{cursor:pointer; height:17px; position:relative; width:17px}
.imageflow .previous{background:url(../../Images/Index/button_left.png) top left no-repeat; float:left; margin:-7px 0 0 -30px}
.imageflow .next{background:url(../../Images/Index/button_right.png) top left no-repeat; float:right; margin:-7px -30px 0 30px}
*/

/*
.player{width:880px;height:300px;overflow:hidden;margin:0 auto;position: relative;}
.player ul{width:880px;margin:0 auto;position:relative}
.player li{float:left;position:absolute;padding-bottom:43px;}
#icon_left,#icon_right{background:url(../../images/qingchun/img/icon_lr.gif) -7px 0 no-repeat;width:50px;height:70px;position:absolute;top:180px;left:0;cursor:pointer}
#icon_right{left:840px;background-position:0 -76px}
#icon_left:hover,#icon_right:hover{filter:alpha(opacity=70);opacity:.7}
.player li h3{position:absolute;bottom:48px;text-align:center;filter:alpha(opacity=70);opacity:.7;background-color:#000;left:0}
.player li h3 a:link,.player li h3 a:visited{color:#fff}

.p1,.p7,.p1 img,.p7 img{width:155px;height:200px;overflow:hidden;}
.p2,.p6,.p2 img,.p6 img{width:202px;height:275px;overflow:hidden;}
.p3,.p5,.p3 img,.p5 img{width:255px;height:345px;overflow:hidden;}
.p4,.p4 img{width:300px;height:405px;overflow:hidden;}
.p1{left:0;z-index:7;top:90px}
.p1 h3,.p7 h3{padding:5px 0;font-size:13px;width:145px}
.p2{left:80px;z-index:8;top:60px}
.p2 h3,.p6 h3{padding:5px 0;font-size:15px;width:202px}
.p3{left:180px;z-index:9;top:30px}
.p3 h3,.p5 h3{padding:8px 0;font-size:18px;width:235px;bottom:8px}
.p4{left:285px;z-index:10;cursor:pointer;}
.p4 h3{padding-bottom:10px;padding-top:15px;font-size:22px;width:300px}
.p5{right:180px;z-index:9;top:30px}
.p6{right:80px;z-index:8;top:60px}
.p7{right:0;z-index:7;top:90px}
*/



#gs{
	width: 100%;
	height: 66px;
	background: url(../../images/qingchun/img/gs_02.jpg) no-repeat center center;
}
#gs1{
	width: 1200px;
	margin: 0 auto;
	padding-top: 10px;
	height: 56px;
}
#gs1 img{
	width: 48px;
	height: 43px;
	float: left;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../images/qingchun/img/gs.png");  /* IE6 */
    _background:none;/* IE6 */
}
#gs1 p{
	font-family: "微软雅黑";
	color: #fff;
	font-size: 18px;
	line-height: 43px;
	text-indent: 15px;
}

/*
#center{
	width: 100%;
	height: 224px;
	background: url(../../images/qingchun/img/bg_2.png) no-repeat center center;
*/
	/* IE6 */
/*
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../images/qingchun/img/bg_2.png");  
    _background:none;
}
*/

#lbt{
	width: 1200px;
	height: 170px;
	padding-top: 35px;
	margin: 0 auto;
}
.w960{ width:1126px; margin:0 auto; overflow:hidden;}
.top2{width:100%;background:url("../../images/qingchun/img/top2.jpg") top center no-repeat; height:337px; margin:0 auto;}
	.t21{ width:1126px; height:158px; padding:3px; zoom:1; position:relative; z-index:1; }
	.t22{ text-align:center; height:55px; line-height:50px; font-size:30px; }
	
/*   滚动   */
.blk_18 { zoom:1; overflow:hidden; width: 1120px; height:152px; zoom:1;padding-left:40px; *position:relative; z-index:2;display:block;} 
.blk_18 .pcont { width:1120px; float:left; overflow:hidden; } 
.blk_18 .ScrCont { width:2240px; zoom:1; } 
.blk_18 #List1_1, .blk_18 #List2_1 { float:left; width:1120px; } 
.blk_18 .LeftBotton { position:absolute; BACKGROUND: url("../../images/qingchun/img/y.gif") no-repeat; WIDTH: 19px; CURSOR: pointer; HEIGHT: 50px; top:95px; left:5px; z-index:999;} 
.blk_18 .RightBotton {position:absolute; RIGHT: 5px; BACKGROUND: url("../../images/qingchun/img/z.gif") no-repeat; WIDTH: 19px; CURSOR: pointer; TOP:95px; HEIGHT: 50px; z-index:999;} 
.blk_18 .r22 { height:35px; width:270px; position:absolute; left:0px; bottom:0px; font-size:14px; line-height:35px; text-align:center;} 
.blk_18 .r11 { height:152px; width:270px; float:left; position:relative; margin-left:10px;} 



/*
#center{
    float:left;
	width: 100%;
	height: auto;
	min-height: 120px;
    margin-bottom: 60px;
}

.center_lm{
    width: 1200px;
	height: auto;
	min-height: 120px;
    margin: 0 auto 60px auto;
}
*/
.center_lm{
    float:left;
	width: 100%;
	height: auto;
	min-height: 120px;
    margin-bottom: 100px;
}
.center_lm .topavigation {
/*
  float: left;
*/
  width: 1200px;
  height: 50px;
  margin: 0px auto;
  /* display: inline; */
  display: block;
  color:#afafaf; 
  font-size: 16px; 
  line-height: 50px; 
  font-weight: normal;
  font-family: 'Microsoft YaHei', 黑体;
  border-bottom: 1px solid #afafaf;
}
.center_lm .topavigation a {
  width: 1170px;
  margin: 0px 15px 30px 15px;
  color: #afafaf;
  font-size: 16px;
  line-height: 30px;
  font-weight: normal;
  margin-bottom: 30px;
  text-decoration: none;
}
/*
.center_lm .columnentry{width:890px; height:auto; float:left;}
.center_lm .columnentry{width:890px; height:auto; float:left; margin: 30px 15px 0px 15px;}
.center_lm .columnentry{width:890px; height:auto; float:left; margin: 30px 0px 0px 0px;}

.center_lm .columnentry{width:1200px; height:auto; float:left; margin: 0px auto;}
.center_lm .columnentry{width:1200px; height:auto; margin: 0px auto;}
*/
.center_lm .columnentry{width:1200px; height:auto; /* float:left; */ margin: 0px auto;}
.center_lm .columnentry ul{
   float:left; 
   width:1200px; 
   height:auto;  
   overflow: auto;
/*
   overflow-y:Scroll;
*/
   overflow-x:hidden;
   position: relative;
}
/*
.columnlist_content .columnentry ul li{ background: #F3F3F3; width:960px; height:auto; border-bottom: 1px solid #E9E9E9; float:left; list-style-type:none; display: table;}
*/
.center_lm .columnentry ul li{ /* background: #F3F3F3; */ width:1200px; height:auto; border-bottom: 1px dotted #afafaf; float:left; list-style-type:none; /* display: table; */}
.center_lm .columnentry ul li:hover{ background: #000; display: block; filter:alpha(opacity=66); -moz-opacity:0.66; -khtml-opacity: 0.66; opacity: 0.66; }



/*
.columnentry ul li p{margin:3px 6px 0px 6px;}
*/
/*
.center_lm .columnentry ul li p a{line-height:22px; color:#ff66cc;}
.center_lm .columnentry ul li p a:hover{line-height:22px; color:#ff9900;}
*/
.center_lm .columnentry ul li p.thumbnails{ margin:12px 10px 0px 6px; float:left;}
.center_lm .columnentry ul li p.thumbnails a img{width:120px; height:90px;  max-width: 200px; }
.center_lm .columnentry ul li p.thumbnails a:hover img{width:120px; height:90px;  max-width: 200px; }

.center_lm .columnentry ul li p.abstract{color:#afafaf;line-height:1.8; position: relative; text-align:left; text-indent: 2em; margin: 0px 20px 30px 20px; /*word-break:break-all; */}
.center_lm .columnentry ul li p.abstract a {font-size:14px; height:20px; line-height:22px; color:#9698bf; }
.center_lm .columnentry ul li p.abstract a:hover{font-size:14px; height:20px; line-height:22px; color:#fafbfc; }

.center_lm .columnentry ul li h3{height:20px; line-height:22px; position: relative; margin: 22px 6px 12px 20px; /* float:left; */ text-align:left; /* display: block; */ }
/*
.center_lm .columnentry ul li h3 a{height:20px; color: #afafaf; }
.center_lm .columnentry ul li h3 a:hover{height:20px; color:#fafbfc; }
*/
.center_lm .columnentry ul li h3 a{height:20px; color: #afafaf; font-size: 20px; font-weight: bold;}
.center_lm .columnentry ul li h3 a:hover{height:20px; color:#fafbfc; font-size: 20px; font-weight: bold;}
    
.center_lm .columnentry ul li h4{ height:22px; font-family:"微软雅黑","宋体"; font-size:12px; font-weight:normal;}
.center_lm .columnentry ul li h4 .time{ background:url(images/tiaob_tu_06.jpg) center left no-repeat; padding-left:18px; color:#9698bf; font-weight:normal;}
.center_lm .columnentry ul li h4 .tt01{ color:#9698bf; font-weight:normal;}
.center_lm .columnentry ul li h4 .source{ color:#333; font-weight:bold;}
.center_lm .columnentry ul li h4 .author{ color:#2fb0d5; font-weight:bold;}

.center_lm .columnentry ul li p span.columnsort{float:left; margin:0px 16px 6px 3px; position: relative; width:auto; height:22px;line-height:22px; text-align:left;}
.center_lm .columnentry ul li p span.detailtag{float:left; margin:0px 3px 6px 6px; position: relative; width:auto; height:20px; line-height:22px; text-align:left;}
.center_lm .columnentry ul li em a { float:none; position: static; background: none; color: #455e85; font-weight: normal; padding: 2px 4px; }
.center_lm .columnentry ul li em a:hover { float:none; position: static; color: #fff; background: #4196e6 }



/*
.main .main_inner .center_l .center_l_3{width:780px; height:auto; float:left;}
*/
/*
.main_index .footer{width:1200px; height:30%; margin:0 auto;}
.main_index .footer .bottom{width:1200px; height:66px; float:right; margin-top:60px;}
*/
.main_index .footer{float: left; width: 100%; height:128px; margin-top:20px;}
.main_index .footer .footer_bottom{ width:1200px; height:128px; margin:0 auto; }
.main_index .footer .footer_bottom .footer_bottom_l{ float: left; width:1200px; height:128px; margin-left:322px; }
.main_index .footer .footer_bottom .footer_bottom_l p{float:left; width:860px; height:auto; height:15px; line-height:16px; font-family:Arial,SimHei,"Microsoft YaHei",STHeiti,"MicrosoftJhengHei",MingLiu,"黑体","微软雅黑","华文黑体","微软正黑体"; color:#7f7f7f; font-size:12px; text-align:left;}

#nr_left .center_r{float: left; width:252px; height:120px; margin-bottom:20px; position: absolute; left:0px;bottom: 20px;}
#nr_left .center_r .center_r_inner{float: left; width:252px; height:120px; /* margin:0 auto; */}
#nr_left .center_r .center_r_inner .center_r_inner_l{float: left; width:202px; height:120px; margin-left:50px;}
#nr_left .center_r .center_r_inner .center_r_inner_l p{float:left; width:202px; height:auto; height:15px; line-height:16px; font-family:Arial,SimHei,"Microsoft YaHei",STHeiti,"MicrosoftJhengHei",MingLiu,"黑体","微软雅黑","华文黑体","微软正黑体"; color:#7f7f7f; font-size:12px; text-align:left;}
